
html,body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
}
nav.navbar {
  width: 100%;
  padding: 15px;
  background-color: #201b16;
  transition:all .5s ease-in-out;
  }
.navbar.scroll {
  background-color: #000000 !important; 
  transition: background-color 0.2s ease-in-out;
  box-shadow: o 3px 10px rgb(0, 0, 0, 0.15);
}
.nav-link {
  font-size: 20px !important;

}
.navbar li {
  margin: 0 20px;
  font-size: 20px;
 color: white;
}
.small-text{
  font-family: 'Barlow Condensed', sans-serif;
  letter-spacing: 10px;
  font-style: italic;
  color: white;
  position: relative;

}
h1{
  letter-spacing: 10px;
  font-family: 'Josefin Slab', serif; 
   color:#AA8453!important;
}
h3{
  font-family: 'Josefin Slab', serif; 
  color:#AA8453!important;

}
h4{
  font-family: 'Josefin Slab', serif; 
}

.navbar li a {
  font-family: 'Josefin Slab', serif; 
  position: relative;
  text-decoration: none;
  border-bottom: 2px solid transparent;
  color: white;
}
.navbar li a:hover {
  color: #AA8453;
}
.navbar li a.active {

color: #AA8453!important;
}
.nav-item {
  position: relative;
  text-align: center;
}
nav .navbar-toggler{
  background-color: white;
}
.footer{
  background-color: #201b16;
}
  /* navbar end*/
  .carousel-2{
    background: url('../images/family-suite.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height: 800px;
}
.carousel-1{
  background: url('../images/out1.jpg');
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height: 800px;
}
.carousel-3{
  background: url('../images/image\ \(13\).png');
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    height: 800px;
}

.carousel-caption{
  margin-bottom: 200px;
}
/*home-about-section*/
#about-section{
background-color: black;
padding: 150px;
}
.home-img2{
  margin-left: -50px;
  margin-top: 250px;
  border: 15px solid black;
  width: 100%;
}
.button {
  --color: white;
  padding: 0.8em 1.7em;
  background-color: transparent;
  border-radius: .3em;
  position: relative;
  overflow: hidden;
  cursor: pointer;
  transition: .5s;
  font-weight: 400;
  font-size: 17px;
  border: 1px solid;
  font-family: inherit;
  text-transform: uppercase;
  color: var(--color);
  z-index: 1;
 }
 
 .button::before, .button::after {
  content: '';
  display: block;
  width: 50px;
  height: 50px;
  transform: translate(-50%, -50%);
  position: absolute;
  border-radius: 50%;
  z-index: -1;
  background-color: var(--color);
  transition: 1s ease;
 }
 .button::before {
  top: -1em;
  left: -1em;
 }
 .button::after {
  left: calc(100% + 1em);
  top: calc(100% + 1em);
 }
 
 .button:hover::before, .button:hover::after {
  height: 410px;
  width: 410px;
 }
 
 .button:hover {
  color: rgb(10, 25, 30);
 }

 .button:active {
  filter: brightness(.8);
 }
 /*facilities*/
 #facilities{
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #201b16;
 }
 .facility-box{
  text-align: center;
  padding: 5%;
  transition-duration: 0.4s;
  background-color: rgb(218, 215, 215);
  margin: 10px;
}
.facility-box:hover{
  background-color:#AA8453 ;
  color: #ffffff;
}
.facility-box:hover .fac-paragraph{
  color: #ffffff!important;
}
.box{
margin: 0!important;
}
/* small text side icons*/
.sub-title::before {
  content: "";
  position: absolute;
  top: 10px;
  left: -50px;
  width: 37px;
  height: 10px;
  background-image: url('../images/before.png');
}
 .sub-title::after {
  content: "";
  position: absolute;
  top: 10px;
  margin-left: 5px;
  width: 37px;
  height: 10px;
  background-image: url('../images/before.png');
}
/*mobile responsive*/
@media (max-width: 576px) {

  #about-section{
    padding: 20px;
    padding-bottom: 50px;
  }
.icon{
  width: 50px;
}

.home-button{
 left: 22%;
}
.facility-box{
  width: 100%;
margin-left: 0;
}
.title{
  padding-left: 40px!important;
}
#numbers{
  padding-bottom: 0!important;
}
.testimonial-text{
  font-size: 18px!important;
  }
.room-image{
  width: 100%;
  height: 300px;
  margin-bottom: -300px;
}
.content-column{
margin-left: 70px;
}
.home-img2{
 margin: 0;
  width: 100%;
}
#facilities{
  padding-bottom: 20px;
}
#rooms{
  padding-bottom: 10px!important;
}
.carousel-1, .carousel-2,.carousel-3{
height: 600px;
}
.carousel-caption{
  margin-bottom: 150px;
}
.btn-left{
  margin-left: 110px;
}
}
/*mobile responsive*/


/* rooms section*/
#rooms{
padding-top: 100px;
  background-color: #000000;
  padding-bottom: 100px;
}
.room-image{
border: 1px solid #AA8453 ;
padding: 5px;
}
.content-column{
  background-color: #F8F5F0;
  padding-left: 40px;
  margin-right: -150px;
  width: 250px!important;
  z-index: 100;
  margin-top: 50px!important;
  height: 400px;
  margin-bottom: 50px;

}
.room-button{
  text-transform: uppercase;
  background-color: rgb(0, 0, 0);
  color: #fff;
  padding: 15px 20px;
  border: none;
  transition: background-color 0.3s ease;
  text-decoration: none;
  max-width: 160px!important;
  justify-content: center!important;
  text-align: center;
  transition: all ease 0.2s;

}
.room-button:hover{
  background-color: #AA8453 ;
  color: white;
  transform: translateY(-5px);
}
/* numbers section*/
#numbers{
    background: url("../images/bd-room.jpg.png") bottom no-repeat;
    background-size: cover;
    background-attachment: fixed;
     padding-bottom: 100px;
  
}
/* gallery section*/
#gallery{
  background-color: #000000;
padding-bottom: 100px;
}
/* testimonials section*/
#testimonials{
  background: url("../images/deluxe-triple-room.jpg") top no-repeat;
  background-size: cover;
  background-attachment: fixed;
padding: 60px 0;
}
.testimonial-text{
color: white;
font-size: 22px;
font-family: 'Barlow Condensed', sans-serif;
}

/* gallery-page*/
#gallery-header{
  background: url('../images/deluxe-double-room\ \(1\).jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 700px;
}
.gall-img {
  width: 100%;
  object-fit:cover;
  transition: transform 0.3s;
  transition-timing-function: cubic-bezier(0.4, 1.55, 0.74, 0.55);
}
.gall-img:hover img {
  transform: scale(1.05);
}

/* about-page*/
#about-header{
  background: url('../images/view-from-room.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
  height: 700px;
}
/* rooms-page*/
#rooms-header{
  background: url('../images/family-suite.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 700px;
}
.room-icon{
  width: 50px;
  padding-left:10px;
    padding-right:10px;
  padding-top: 20px;

}
#room-type{
  background-color: #000000;
  padding-top: 80px;
  padding-bottom: 100px;
}
.rooms1-single {
    position: relative;
    display: block;
    margin-bottom: 80px;
}
.rooms1-img {
    position: relative;
    display: block;
    overflow: hidden;
    z-index: 1;
    border: 1px solid #AA8453;
    padding: 5px;
}
.rooms1-img img {
    width: 100%;
    transform: scale(1);
    transition: transform 500ms ease;
}
.rooms1-single:hover .rooms1-img img {
    transform: scale(1.05);
}
.rooms1-content {
    position: relative;
    display: block;
    background-color: #fff;
    padding: 30px;
    margin-top: -60px;
    margin-left: 30px;
    margin-right: 30px;
    overflow: hidden;
    transition: all 500ms ease;
    z-index: 2;
    visibility: visible;
    opacity: 0;
}
.rooms1-content {
    visibility: visible;
    opacity: 1;
}
.rooms1-title
 {
    font-family: 'Libre Caslon Display', serif;
    font-size: 27px;
    margin-bottom: 0px;
    color: #1b1b1b;
    font-weight: 400;
    line-height: 1.2em;
    transition: all 500ms ease;
}

@media screen and (max-width: 991px) {
    .rooms1 .content {
    padding: 0 30px;
    margin-top: 30px;
    margin-bottom: 30px;
    }
  }
  /* contact-page*/
#contact-header{
  background: url('../images/bd-room1.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
height: 700px;
}
  #contact-card{
    padding-top: 60px;
    background-color: #000000;
  }
/**Styling scrollable elements*/
.js-scroll {
  opacity: 0;
  transition: opacity 500ms;
}
.js-scroll.scrolled {
  opacity: 1;
}
.scrolled.fade-in {
  animation: fade-in 2s ease-in-out both;
}
.scrolled.fade-in-bottom {
  animation: fade-in-bottom 1s ease-in-out both;
}
.scrolled.fade-in-top {
  animation: fade-in-top 1s ease-in-out both;
}
.scrolled.slide-left {
  animation: slide-in-left 2s ease-in-out both;
}

.scrolled.slide-right {
  animation: slide-in-right 2s ease-in-out both;
}
@keyframes fade-in-bottom {
  0% {
    -webkit-transform: translateY(50px);
    transform: translateY(150px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}
@keyframes fade-in-top {
  0% {
    transform: translateY(-50px);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes slide-in-left {
  0% {
    -webkit-transform: translateX(-100px);
    transform: translateX(-500px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
}
@keyframes slide-in-right {
  0% {
    -webkit-transform: translateX(100px);
    transform: translateX(500px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
}
 /**Styling scrollable elements*/